/*! 
 ### Built with css preprocessor, don't modify directly ### 
 */
body #mainpage{max-width:996px;position:relative}
.gnn-header_slim_nav ul>li>a{font-size:10px}
.entry_detail .entry_meta{display:flex!important;-webkit-box-align:center!important;-ms-flex-align:center!important;align-items:center!important;-webkit-box-pack:justify!important;-ms-flex-pack:justify!important;justify-content:space-between!important;position:relative;width:100%;top:auto;left:auto;display:-webkit-box;display:-ms-flexbox;display:flex;max-width:100%;border-bottom:1px solid #e2e2e2}
.viafoura .vf-share-bar{width:100%!important}
@media screen and (min-width:1152px) and (max-width:2560px){
.entry_detail-standard .gnn-main-content{-ms-flex-preferred-size:100%;flex-basis:100%;max-width:100%;margin-left:0}
}